;; Readline fix (za smerne tipke v replu)
(use-modules (ice-9 readline))
(activate-readline)

;; Dodaj lokalno kompajlane knjižnice
(append! %load-compiled-path '("/usr/local/lib/guile/3.0/ccache" "/usr/local/lib/guile/3.0/site-ccache"))
